/* .ya-share2__container_size_m .ya-share2__icon{
	height: 30px !important;
    width: 30px !important;
}

.ya-share2__badge{
	     background: none !important;
}

.ya-share2__list > .ya-share2__item:before{
	    display:none !important;
}

.ya-share2__item_service_vkontakte .ya-share2__icon{
	    width: 30px;
    height: 30px;
    background: url(https://repair-washing-machines.pro/local/templates/hydrokleen_for_washing-machines/img/social.png) !important;
	background-position: -66px 0 !important;
    margin-right: 3px;
    opacity: .9;
}

.ya-share2__item_service_vkontakte .ya-share2__icon:hover,.ya-share2__item_service_facebook .ya-share2__icon:hover{
	opacity: 1;
}

.ya-share2__item_service_facebook .ya-share2__icon{
	    width: 30px;
    height: 30px;
    background: url(https://repair-washing-machines.pro/local/templates/hydrokleen_for_washing-machines/img/social.png) !important;
    margin-right: 3px;
    opacity: .9;
}

.ya-share2__item_service_twitter .ya-share2__icon{
	    width: 30px;
    height: 30px;
    background: url(https://repair-washing-machines.pro/local/templates/hydrokleen_for_washing-machines/img/social.png) !important;
	    background-position: -33px 0 !important;
    margin-right: 3px;
    opacity: .9;
}

.ya-share2__item_service_gplus .ya-share2__icon{

	 width: 30px;
    height: 30px;
    background: url(https://repair-washing-machines.pro/local/templates/hydrokleen_for_washing-machines/img/social.png) !important;
	background-position: -99px 0;
    margin-right: 3px;
    opacity: .9;
}

.ya-share2__link_copy{
	background:none;
} */

input.input_error,textarea.input_error{
box-shadow: 0 0 1px 1px rgb(255, 0, 35);
}
.offer-image>a{display:block;position:relative}
.offer-image>a:after{content:"";width:100px;height:69px;display:block;position:absolute;opacity:1;transition:.3s;top:0;bottom:0;left:0;right:0;margin:auto;background:url(https://repair-washing-machines.pro/local/templates/hydrokleen_for_washing-machines/img/play.png);background-size:cover}
.offer-image>a:hover:after{transition:.3s;opacity:.9}
.offer-image img{max-width:100%}

.market-select__category{
	display:none;
}

.market-select__category.active{
	display:block;
}

.tab-market-product.active{
	display:block !important;
}

.header_fixed{
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
    background: white;
    opacity: 0.9;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.wrapper_fixed{
    padding-top: 151px;
}

@media only screen and (max-width: 990px){
    .wrapper_fixed{
        padding-top: 186px;
    }

    .location, .contacts, .scheduler{
        display: block;
        width: 100%;
        margin-bottom: 5px;
        text-align: center;
    }
}

.header-info{
    background-color: #3D4B53;
    padding-left: 20px;
    height: 100%;
    font-size: 12px;
    color: #fff;
}

.header-info a{
    text-decoration: none;
    color: #fff;
    margin-right: 10px;
}

.header-info .container{
    padding-top: 15px;
}

.header-info .row{
    justify-content: space-between;
    padding-right: 20px;
}

.location, .contacts, .scheduler{
    display: inline-block;
    margin-bottom: 15px;
}

i.fa-map-marker-alt{
    font-size: 16px;
}


.dtable {
   width:50%;
}
.dtable th {
    border: 1px solid #e3e3e3;
    border-collapse: collapse;
    text-align: center;
    font-weight: bold;
    background: white;
    color:#7c7c7c;
    padding:5px;
    font-size: 16px;
    font-weight: 400;
}
.dtable td {
    border: 1px solid #e3e3e3;
    border-collapse: collapse;
    text-align: center;
    padding:5px;
    font-size: 16px;
    font-weight: 400;
}

.dtable tr:nth-child(even){
        background: #f4f4f4;
}
.dnone{
    display:none;
}

.flex-align-center {
    align-items: center !important;
}

.flex-align-center img {
    margin-top: -50px;
}

@media (max-width:768px){
    .mobile__block td{
        display: block;
    }
    .mobile__block img{
        padding-bottom: 15px;
    }
}
/*
     FILE ARCHIVED ON 15:14:44 Feb 01, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:15:57 Oct 22, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 196.511
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.084
  RedisCDXSource: 38.019
  esindex: 0.01
  LoadShardBlock: 137.594 (3)
  PetaboxLoader3.datanode: 81.436 (4)
  CDXLines.iter: 18.368 (3)
  PetaboxLoader3.resolve: 142.511 (2)
  load_resource: 96.009
*/